/* Class = "NSColorWell"; gToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Colore ombra";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "Attiva/disattiva ombra parallela";

/* Class = "NSPopUpButton"; gToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Selettore stile riempimento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Immagine";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Immagine colorata";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Immagine dipinta";

/* Class = "NSBox"; title = "Box"; ObjectID = "32"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Attiva/disattiva riempimento per selezione";

/* Class = "NSTextField"; gToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Larghezza tratto";

/* Class = "NSPopUpButton"; gToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "Numero di contorni tratto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; gToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Colore tratto alternativo contorni multipli";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Attiva/disattiva tratto contorno per selezione";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Colore tratto";

/* Class = "NSTextField"; gToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Spostamento orizzontale ombra";

/* Class = "NSTextField"; gToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Sfocatura bordi ombra";

/* Class = "NSTextField"; gToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "Opacità ombra";

/* Class = "NSTextField"; gToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Spostamento verticale ombra";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Linguetta";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Vista";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "Colore";

/* Class = "NSView"; gToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "Selettore colore/sfumatura";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "Metodo riempimento immagine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "Adatta dimensioni";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "Adatta al ripieno";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "Stira";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "Piastrella";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "Metodo riempimento immagine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "Piastrella";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "Stira";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "Adatta al ripieno";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "Adatta alle dimensioni";

/* Class = "NSImageView"; gToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Trascina immagini per impostare un riempimento immagine";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Metodo riempimento immagine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Piastrella";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Stira";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Adatta al ripieno";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Adatta alle dimensioni";

/* Class = "GradientComboWell"; gToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Selettore sfumatura";

/* Class = "NSSegmentedControl"; gToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Stile unione tratto";

/* Class = "NSSlider"; gToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Regola trasparenza colore tinta";

/* Class = "GradientComboWell"; gToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Selettore colore/sfumatura";

/* Class = "NSImageView"; gToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Trascina qui le immagini per configurare il riempimento immagine";

/* Class = "NSImageView"; gToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Trascina qui l’immagine per configurare il riempimento immagine";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Ombra";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Riempimento";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Tratto";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "571"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Spostam. X:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "574"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Colore";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "Opacità";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contorni:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Sfocatura";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "582"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Spostam. Y:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "Colore:";

/* Class = "NSTextFieldCell"; title = "Transparency:"; ObjectID = "593"; */
"Transparency:" = "Trasparenza:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Colore:";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

